kylin-recorder (1.3.0.2.0k3.3-ok5.19) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:合入分支
  * 其他改动影响域:无

 -- shenjunhao <shenjunhao@kylinos.cn>  Fri, 15 Aug 2025 17:51:56 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.18) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:更新京语翻译
  * 其他改动影响域:无

 -- duankaiwen <duankaiwen@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.17) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.16) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.15) nile; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明: 增加阿越翻译文件
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 05 Sep 2024 14:00:51 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.14) nile; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明: 更新0920维哈柯翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 05 Sep 2024 14:00:51 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.13) nile; urgency=medium

  * BUG: #IALIXL 【哈萨克语言】【录音】【次要】录音后悬浮播放按钮显示英文
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Thu, 05 Sep 2024 14:00:51 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.12) nile; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明: 更新ｄｅｓｋｔｏｐ翻译
  * 其他改动影响域：无

 -- wangjinguang <wangjinguang@kylinos.cn>  Tue, 30 Jul 2024 18:17:08 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.11) nile; urgency=medium

  * BUG: #I9RTG5 【次要】【维哈柯】【录音】切换维哈柯语言，界面存在部分未翻译部分
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- wangjinguang <wangjinguang@kylinos.cn>  Tue, 30 Jul 2024 18:17:08 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.10) nile; urgency=medium

  * BUG: #I9RITK 【次要】【录音】【x】x环境下，打开录音-设置界面，界面没有居中
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Tue, 02 Jul 2024 11:17:13 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.9) nile; urgency=medium

  * BUG: #204369 【wlcom】【录音】鼠标悬浮在录音-设置的关闭选项，重命名界面的关闭按钮上，均无文案提示
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Sat, 01 Jun 2024 16:43:53 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.8) nile; urgency=medium

  * BUG: #I8ZI0H 【次要】【录音】用户手册介绍中开始菜单的图标与实际不符
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Fri, 31 May 2024 14:33:39 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.7) nile; urgency=medium

  * BUG: #I9RN9T 【录音】焦点不在窗口上时不显示tooltips(期望：期望与windows保持一致，焦点不在所在窗口上时鼠标悬浮可显示tooltips)
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Thu, 30 May 2024 21:17:01 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.6) nile; urgency=medium

  * BUG: #I9ION4 【录音】窗口左上角显示不正确
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Thu, 30 May 2024 20:37:57 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.5) nile; urgency=medium

  * No change rebuild against mpv.

 -- CI Bot <cibot@openkylin.top>  Sat, 25 May 2024 07:26:55 +0000

kylin-recorder (1.3.0.2.0k3.3-ok5.4) nile; urgency=medium

  * No change rebuild against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Thu, 23 May 2024 02:40:44 +0000

kylin-recorder (1.3.0.2.0k3.3-ok5.3) nile; urgency=medium

  * 更新维文翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 18 May 2024 04:04:53 +0000

kylin-recorder (1.3.0.2.0k3.3-ok5.2) nile; urgency=medium

  * No change rebuild against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Sat, 18 May 2024 04:04:53 +0000

kylin-recorder (1.3.0.2.0k3.3-ok5.1) nile; urgency=medium

  * BUG: 无
  * 需求号：无
  * 其他改动说明: rebuild
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Wed, 24 Apr 2024 18:46:25 +0800

kylin-recorder (1.3.0.2.0k3.3-ok5.0) nile; urgency=medium

  * BUG: 无
  * 需求号：# 205199 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 录音
  * 其他改动说明: 无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Wed, 24 Apr 2024 10:50:01 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.7) nile; urgency=medium

  * BUG: #I82LPP  【设计走查】部分控件显示问题
         #I82LOC  【设计走查】部分控件未适配主题框架&SDK&窗管 
          #I8Z8AN  【wayland】【次要】【录音】迷你模式录音窗口不固定
  * 任务号：无
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Tue, 12 Mar 2024 10:00:04 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.6) nile; urgency=medium

  * BUG: #I8Z7VY    【次要】【录音】重命名输入超过限制长度的字符，右侧数量显示不全
  * 任务号：无
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Wed, 28 Feb 2024 11:01:02 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.5) nile; urgency=medium

  * BUG: #I8ZI9I【wayland】【次要】【录音】迷你正常模式切换后按钮仍然是悬浮样式
         #I8ZI0H  【次要】【录音】用户手册介绍中开始菜单的图标与实际不符 
         #I8ZHWF   【次要】【录音】录音的日志存储格式错误 
         #I8WK1M   【录音】无法双击窗口完成最大化/还原录音窗口
  * 任务号：无
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Tue, 27 Feb 2024 15:35:29 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.4) nile; urgency=medium

  * BUG: #I8JNVE 【V2.0】【次要】【UKUI4.10】【需求 22232】【录音】mini模式下录音，无法通过点m键添加标记节点
         #I8JNMQ 【V2.0】【次要】【UKUI4.10】【需求 22232】【录音】录制完成后播放期间无法通过按m添加标记节点，重新打开录音应用快捷键功能功能正常
  * 任务号：无
  * 需求号：无
  * 其他改动说明: 无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Tue, 28 Nov 2023 16:52:11 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.3) nile; urgency=medium

  *BUG: 无
  * 任务号：无
  * 需求号：无
  * 其他改动说明: 添加编译依赖
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Fri, 24 Nov 2023 10:36:51 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.2) nile; urgency=medium

  * BUG: 无
  * 任务号：无
  * 需求号：无
  * 其他改动说明：修改176971编译报错
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Fri, 24 Nov 2023 10:18:22 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.1) nile; urgency=medium

  * BUG: 无
  * 任务号：无
  * 需求号：无
  * 其他改动说明：update changelog
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Mon, 20 Nov 2023 17:07:51 +0800

kylin-recorder (1.3.0.2.0k3.3-ok4.0) yangtze; urgency=medium

  * BUG: 无
  * 任务号：#176971 【数据埋点】录音
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Mon, 20 Nov 2023 16:08:45 +0800

kylin-recorder (1.3.0.2.0k3.3-ok3.0) yangtze; urgency=medium

  * BUG: 无
  * 任务号：无
  * 需求号：#181176 【录音】kylin时间格式适配
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Wed, 15 Nov 2023 14:07:33 +0800

kylin-recorder (1.3.0.2.0k3.3-ok2.0) yangtze; urgency=medium

  * BUG: 无
  * 任务号：#180739 子 新增多语言支持：维、哈、柯、蒙、藏、繁体 / kylin-recorder openkylin2.0 多语言翻译支持
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- limeiqi <limeiqi@kylinos.cn>  Wed, 08 Nov 2023 11:24:18 +0800

kylin-recorder (1.3.0.2.0k3.3-ok1.0) yangtze; urgency=medium

  * BUG: 无
  * 任务号：无
  * 需求号：#22232 【快捷键优化】【录音】新增快捷键调整需求
  * 其他改动说明：无
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Thu, 02 Nov 2023 15:39:05 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.9) yangtze; urgency=medium

  * build for openkylin
  * Bug：#I72MGP 【录音】标题栏“三”按钮名称为“菜单”，应当为“选项”
  * 需求：无
  * 其他修改：无

 -- denghao <denghao@kylinos.cn>  Thu, 24 Aug 2023 16:36:30 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.8) yangtze; urgency=medium

  * build for openkylin
  * Bug：#I72MGP 【录音】标题栏“三”按钮名称为“菜单”，应当为“选项”  
  * 需求：无
  * 其他修改：无

 -- denghao <denghao@kylinos.cn>  Wed, 02 Aug 2023 13:49:36 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.7) yangtze; urgency=medium

  * build for openkylin
  * Bug：#I7E1UY 【设计走查】音频条颜色没有跟随主题颜色变化
         #I7E22Z 【设计走查】录音列表文件颜色没有跟随主题变化
         #I7E2CU 【设计走查】添加标记后，播放录音时进度条上的标记点颜色没有跟随主题颜色变化
         #I7E29T 【设计走查】裁剪音频时的音频条颜色没有跟随主题颜色变化
         #I7E29B 【设计走查】裁剪音频时的音频条颜色没有跟随主题颜色变化
  * 需求：无
  * 其他修改：无

 -- denghao <denghao@kylinos.cn>  Fri, 21 Jul 2023 09:17:49 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.6) yangtze; urgency=medium

  * build for openkylin
  * Bug：#I7CY7S 【录音】关于界面版本号与实际版本号不一致
  * 需求：无
  * 其他修改：无

 -- sufang <sufang@kylinos.cn>  Mon, 26 Jun 2023 17:21:17 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.5) yangtze; urgency=medium

  * build for openkylin
  * Bug：#I72PCH 【录音】迷你模式下录音，完成后恢复普通窗口，无录音文件列表
  * 需求：无
  * 其他修改：无

 -- sufang <sufang@kylinos.cn>  Tue, 30 May 2023 20:18:20 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.4) v101; urgency=medium

  * build for openKylin
  * Bug: 无
  * 需求：无
  * 其他修改：由于ffmpeg版本升高，修改ffmpeg接口调用代码

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 20 Apr 2023 16:28:33 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.3) yangtze; urgency=medium

  * build for openKylin
  * Bug: #I5XHS6 【次要】【录音】【平板模式】打开后窗口未全屏化显示
         #I5J30M 裁剪音乐后无法保存

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 28 Mar 2023 14:08:31 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.2) yangtze; urgency=medium

  * build for openKylin
  * Bug: #I69M5V 【次要】【录音】点击设置按钮后，打开帮助，不关闭帮助界面，再次点击设置，设置以新窗口形式在桌面其他位置显示（必现）
         #I651CQ 【需求16216】【平板模式】【录音】多出mini窗口切按钮 
         #I5XE2O 【需求15828未实现】【录音】右键菜单无清空、重命名选项
         #I5XDZ9 【需求16217未实现】【平板模式】【录音】长按无法唤起右键菜单 
         #I5J30M 裁剪音乐后无法保存 
  * 需求：无
  * 其他修改：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Thu, 12 Jan 2023 11:15:31 +0800

kylin-recorder (1.3.0.2.0k3.3-ok0.1) yangtze; urgency=medium

  * build for openKylin
  * Bug: #I64O6R 【录音】设置和关于界面多出一行标题栏，出现两个关闭按钮
         #I64O43 【录音】迷你和正常模式下窗口多出一行标题栏，出现两个关闭按钮
  * 需求：无
  * 其他修改：修改文件名中存在空格导致编包失败的问题

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 06 Jan 2023 17:04:02 +0800


kylin-recorder (1.3.0.1.0k3.3-ok4.5) yangtze; urgency=medium

  * build for openKylin
  * Bug: #137159 【wayland】【录音】切换模式，设置窗口，关于窗口存在显示双标题栏
  * 需求：无
  * 其他修改：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 30 Dec 2022 15:13:13 +0800

kylin-recorder (1.3.0.1.0k3.3-ok4.4) yangtze; urgency=medium

  * build for openKylin
  * Bug: #149769 【需求15828】【平板】【录音】重命名输入框右侧的剩余可输入文字的数字显示偏上
         #149553 【录音】【用户手册】录音的用户手册导航栏两个字中间无空格
  * 需求：无
  * 其他修改：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 30 Nov 2022 13:42:13 +0800

kylin-recorder (1.3.0.1.0k3.3-ok4.3) yangtze; urgency=medium

  * build for openKylin
  * Bug: 无
  * 需求：无
  * 其他修改：同步最新平板分支代碼至openkylin，平板模式界面适配，用户触控手势适配，录音计时方式代码同步

 -- fanyuchen <fanyuchen@kylinos.cn>  Tue, 29 Nov 2022 14:51:40 +0800

kylin-recorder (1.3.0.1.0k3.3-ok4.2) yangtze; urgency=medium

  * build for openKylin
  * Bug: 无
  * 需求：无
  * 其他修改：修复部分情况下播放录音时flag显示位置不正确的问题，更新control文件

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 09 Nov 2022 14:44:50 +0800

kylin-recorder (1.3.0.1.0k3.3-ok4.1) yangtze; urgency=medium

  * build for openKylin
  * Bug: 共性bug#146121
  * 需求：无
  * 其他修改：无

 -- fanyuchen <fanyuchen@kylinos.cn>  Mon, 31 Oct 2022 12:19:14 +0800

kylin-recorder (1.3.0.1.0k3.3-ok4) yangtze; urgency=medium

  * Update 同步主线 1.3.0.1-ok4.2

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 25 Oct 2022 20:36:37 +0800

kylin-recorder (1.3.0.1.0k3.3-ok3.1) yangtze; urgency=medium

  * build for openKylin
  * 需求：无
  * close-cd #140199 关于界面调用sdk
             #140202 修复UI问题
             #140204 按钮跟随主题
             #140205 修复UI问题
             #138803 修复用户手册深色模式显示异常，图片没有加序号
  * 其他修改：无


 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 23 Sep 2022 13:32:38 +0800

kylin-recorder (1.3.0.1.0k3.3-ok3) yangtze; urgency=medium

  * build for openKylin
  * 需求：#16313 清空列表
          #15828 重命名录音
  * close-cd  #137130 修复模式切换后窗口位置不断变化问题
  * 其他修改：支持最大化，支持拖动缩放窗口，重新绘制剪辑界面

 -- fanyuchen <fanyuchen@kylinos.cn>  Wed, 07 Sep 2022 17:01:40 +0800

kylin-recorder (1.3.0.1.0k3.3-ok2~718.1) yangtze; urgency=medium

  * build for openKylin
  * close-cd  #137178 修复菜单列表显示错误问题

 -- fanyuchen <fanyuchen@kylinos.cn>  Fri, 26 Aug 2022 15:06:41 +0800

kylin-recorder (1.3.0.1.0k3.3-ok2~0718) yangtze; urgency=medium

  * build for openKylin
  * close-cd #128657 修复拖动录音闪退问题

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 22 Jun 2022 18:43:51 +0800
